IDCVSSSummaryLast (major) updatePublished
CVE-2019-7960 4.4
Adobe Animate CC versions 19.2.1 and earlier have an insecure library loading (dll hijacking) vulnerability. Successful exploitation could lead to privilege escalation.
08-09-2021 - 17:22 14-11-2019 - 16:15
Back to Top Mark selected
Back to Top